.arrow-div::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -11px; /* Adjust the value to position the arrow */
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #3f5289; /* Match the background color */
  color: green;
}
.arrow-div2 {
  content: "";
  position: relative;
  top: 50%;
  right: -142px; /* Adjust the value to position the arrow */
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #3f5289; /* Match the background color */
  color: green;
  z-index: 999;
}
